Bienvenue sur le forum de la Communauté EzCom !

En ces lieux, nous vous aidons à mettre en place et à personnaliser votre forum phpBB 3.1.x, 3.2.x, 3.3.x & 4.0.x grâce à :

Une fois inscrit.e, vous pouvez :

Dernières nouvelles :

Coup d’œil : « EzCom Blog » idéal pour trouver des conseils et des services pour son forum phpBB !

Soutenir le projet de la Communauté EzCom.

Image Tu as un forum et tu veux aussi un site web ? Regarde par ici.

Welcome on the Ezcom Community board! | English visitors, may I help you? Image | Make a donation to EzCom.

Erreur Twig Lexer lors d'une migration de la v3.2.9 vers V3.3.2.

Assistance & documentations pour phpBB et son environnement.

Modérateurs : Graphistes, Traducteurs

Avatar de l’utilisateur
Marquis73
EzComien
EzComien
Messages : 4
Enregistré le : mer. 15 avr. 2020 10:03

Erreur Twig Lexer lors d'une migration de la v3.2.9 vers V3.3.2.

Messagepar Marquis73 » mer. 11 nov. 2020 08:11

Bonjour,

J'ai tenté de faire une migration de la v3.2.9 vers V3.3.2. Problème dès la première étape de l'installation :

General Error:
Declaration of phpbb\template\twig\lexer::tokenize(Twig\Source $source) must be compatible with Twig\Lexer::tokenize($code, $name = NULL)
in file C:\xxxxxxx\phpBB\install\update\new\phpbb\template\twig\lexer.php on line 16

J'ai bien mis le style Prosilver par défaut pourtant...

Merci pour votre aide


Contenu publicitaire :

  • Sujets similaires
    Réponses
    Vues
    Dernier message
  • ERREUR : Migration de forum phpBB 3.0.x vers 3.2.x - Limite atteinte du temps d’exécution du script
    par Michel » dim. 10 juin 2018 11:07 » dans Support pour phpBB
    6
    19453
    par Michel
    jeu. 14 juin 2018 09:08

Retourner vers « Support pour phpBB »

Qui est en ligne

Utilisateurs parcourant ce forum : CommonCrawl [Bot] et 2 invités